p, td, br, li, body { FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt}

a:hover { TEXT-DECORATION: none; }
a { TEXT-DECORATION: none; color:#ffffff; }

.main {
	COLOR: #0000ff; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-size: 8pt;
}

h1 {
	color: #00008b;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size : 30pt;
}

h3 {
	color: #ff9900;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size : 13pt;
}